count: 3070
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=4&q=&species=10090&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=2&q=&species=10090&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP059376.embryonic_cortices.ARNT2/EXP059376.embryonic_cortices.ARNT2.MA1464.1.damo.bed
    fasta_filename: macs/DAMO/EXP059376.embryonic_cortices.ARNT2/EXP059376.embryonic_cortices.ARNT2.MA1464.1.damo.fa
    jaspar_id: MA1464.1
    profile_name: ARNT2
    synonyms:
    - ARNT protein 2
    - WEDAS
    - aryl hydrocarbon receptor nuclear translocator 2
    - bHLHe1
    - class E basic helix-loop-helix protein 1
  folder: EXP059376.embryonic_cortices.ARNT2
  references:
  - identifier: GEO:GSE121660
  - identifier: PUBMED:30846309
  - identifier: GEO:GSM3442865
  - identifier: GTRD:EXP059376
  samples:
  - biological_condition: 'Treatment: 2 kcl, uninfected Strain: C57BL/6J;'
    cell:
      title: embryonic cortices
  species:
    name: Mus musculus
  tf_name: ARNT2
- datasets:
  - bed_filename: macs/DAMO/EXP059377.embryonic_cortices.ARNT2/EXP059377.embryonic_cortices.ARNT2.MA1464.1.damo.bed
    fasta_filename: macs/DAMO/EXP059377.embryonic_cortices.ARNT2/EXP059377.embryonic_cortices.ARNT2.MA1464.1.damo.fa
    jaspar_id: MA1464.1
    profile_name: ARNT2
    synonyms:
    - ARNT protein 2
    - WEDAS
    - aryl hydrocarbon receptor nuclear translocator 2
    - bHLHe1
    - class E basic helix-loop-helix protein 1
  folder: EXP059377.embryonic_cortices.ARNT2
  references:
  - identifier: GEO:GSE121660
  - identifier: PUBMED:30846309
  - identifier: GEO:GSM3442866
  - identifier: GTRD:EXP059377
  samples:
  - biological_condition: 'Treatment: 2kcl, uninfected; Strain: C57BL/6J;'
    cell:
      title: embryonic cortices
  species:
    name: Mus musculus
  tf_name: ARNT2
- datasets:
  - bed_filename: macs/DAMO/EXP059382.embryonic_cortices.ARNT2/EXP059382.embryonic_cortices.ARNT2.MA1464.1.damo.bed
    fasta_filename: macs/DAMO/EXP059382.embryonic_cortices.ARNT2/EXP059382.embryonic_cortices.ARNT2.MA1464.1.damo.fa
    jaspar_id: MA1464.1
    profile_name: ARNT2
    synonyms:
    - ARNT protein 2
    - WEDAS
    - aryl hydrocarbon receptor nuclear translocator 2
    - bHLHe1
    - class E basic helix-loop-helix protein 1
  folder: EXP059382.embryonic_cortices.ARNT2
  references:
  - identifier: PUBMED:30846309
  - identifier: GEO:GSE121660
  - identifier: GEO:GSM3442871
  - identifier: GTRD:EXP059382
  samples:
  - biological_condition: 'Treatment: 0kcl, ctlshrna; Strain: C57BL/6J;'
    cell:
      title: embryonic cortices
  species:
    name: Mus musculus
  tf_name: ARNT2
- datasets:
  - bed_filename: macs/DAMO/EXP059447.hippocampus.ARNT2/EXP059447.hippocampus.ARNT2.MA1464.1.damo.bed
    fasta_filename: macs/DAMO/EXP059447.hippocampus.ARNT2/EXP059447.hippocampus.ARNT2.MA1464.1.damo.fa
    jaspar_id: MA1464.1
    profile_name: ARNT2
    synonyms:
    - ARNT protein 2
    - WEDAS
    - aryl hydrocarbon receptor nuclear translocator 2
    - bHLHe1
    - class E basic helix-loop-helix protein 1
  folder: EXP059447.hippocampus.ARNT2
  references:
  - identifier: GEO:GSE121660
  - identifier: GEO:GSM3442879
  - identifier: PUBMED:30846309
  - identifier: GEO:GSM3442880
  - identifier: GTRD:EXP059447
  samples:
  - biological_condition: 'Treatment: 0 ka (kainic acid), uninfected; Strain: C57BL/6J;
      Age: adult;'
    cell:
      title: hippocampus
  species:
    name: Mus musculus
  tf_name: ARNT2
- datasets:
  - bed_filename: macs/DAMO/EXP059448.hippocampus.ARNT2/EXP059448.hippocampus.ARNT2.MA1464.1.damo.bed
    fasta_filename: macs/DAMO/EXP059448.hippocampus.ARNT2/EXP059448.hippocampus.ARNT2.MA1464.1.damo.fa
    jaspar_id: MA1464.1
    profile_name: ARNT2
    synonyms:
    - ARNT protein 2
    - WEDAS
    - aryl hydrocarbon receptor nuclear translocator 2
    - bHLHe1
    - class E basic helix-loop-helix protein 1
  folder: EXP059448.hippocampus.ARNT2
  references:
  - identifier: GEO:GSM3442882
  - identifier: GEO:GSE121660
  - identifier: PUBMED:30846309
  - identifier: GEO:GSM3442881
  - identifier: GTRD:EXP059448
  samples:
  - biological_condition: 'Treatment: 2 ka (kainic acid), uninfected; Strain: C57BL/6J;
      Age: adult;'
    cell:
      title: hippocampus
  species:
    name: Mus musculus
  tf_name: ARNT2
- datasets:
  - bed_filename: macs/DAMO/EXP036940.NIH_3T3_embryonic_fibroblasts.ARNTL/EXP036940.NIH_3T3_embryonic_fibroblasts.ARNTL.MA0603.1.damo.bed
    fasta_filename: macs/DAMO/EXP036940.NIH_3T3_embryonic_fibroblasts.ARNTL/EXP036940.NIH_3T3_embryonic_fibroblasts.ARNTL.MA0603.1.damo.fa
    jaspar_id: MA0603.1
    profile_name: Arntl
    synonyms:
    - Arnt3
    - BMAL1b
    - Bmal1
    - MOP3
    - aryl hydrocarbon receptor nuclear translocator-like
    - aryl hydrocarbon receptor nuclear translocator-like protein 1
    - bHLHe5
    - bmal1b'
    - brain and muscle ARNT-like 1
  folder: EXP036940.NIH_3T3_embryonic_fibroblasts.ARNTL
  references:
  - identifier: GEO:GSE61775
  - identifier: GEO:GSM1513746
  - identifier: GTRD:EXP036940
  samples:
  - biological_condition: dexamethasone synchronized
    cell:
      title: NIH 3T3 (embryonic fibroblasts)
  species:
    name: Mus musculus
  tf_name: ARNTL
- datasets:
  - bed_filename: macs/DAMO/EXP036942.NIH_3T3_embryonic_fibroblasts.ARNTL/EXP036942.NIH_3T3_embryonic_fibroblasts.ARNTL.MA0603.1.damo.bed
    fasta_filename: macs/DAMO/EXP036942.NIH_3T3_embryonic_fibroblasts.ARNTL/EXP036942.NIH_3T3_embryonic_fibroblasts.ARNTL.MA0603.1.damo.fa
    jaspar_id: MA0603.1
    profile_name: Arntl
    synonyms:
    - Arnt3
    - BMAL1b
    - Bmal1
    - MOP3
    - aryl hydrocarbon receptor nuclear translocator-like
    - aryl hydrocarbon receptor nuclear translocator-like protein 1
    - bHLHe5
    - bmal1b'
    - brain and muscle ARNT-like 1
  folder: EXP036942.NIH_3T3_embryonic_fibroblasts.ARNTL
  references:
  - identifier: GEO:GSE61775
  - identifier: GEO:GSM1513748
  - identifier: GTRD:EXP036942
  samples:
  - biological_condition: dexamethasone synchronized
    cell:
      title: NIH 3T3 (embryonic fibroblasts)
  species:
    name: Mus musculus
  tf_name: ARNTL
- datasets:
  - bed_filename: macs/DAMO/EXP038301.embryonic_fibroblasts.ARNTL/EXP038301.embryonic_fibroblasts.ARNTL.MA0603.1.damo.bed
    fasta_filename: macs/DAMO/EXP038301.embryonic_fibroblasts.ARNTL/EXP038301.embryonic_fibroblasts.ARNTL.MA0603.1.damo.fa
    jaspar_id: MA0603.1
    profile_name: Arntl
    synonyms:
    - Arnt3
    - BMAL1b
    - Bmal1
    - MOP3
    - aryl hydrocarbon receptor nuclear translocator-like
    - aryl hydrocarbon receptor nuclear translocator-like protein 1
    - bHLHe5
    - bmal1b'
    - brain and muscle ARNT-like 1
  folder: EXP038301.embryonic_fibroblasts.ARNTL
  references:
  - identifier: GEO:GSM2450977
  - identifier: PUBMED:27688755
  - identifier: GEO:GSM2450976
  - identifier: GEO:GSE93318
  - identifier: GTRD:EXP038301
  samples:
  - biological_condition: EtOH
    cell:
      title: embryonic fibroblasts
  species:
    name: Mus musculus
  tf_name: ARNTL
- datasets:
  - bed_filename: macs/DAMO/EXP038302.embryonic_fibroblasts.ARNTL/EXP038302.embryonic_fibroblasts.ARNTL.MA0603.1.damo.bed
    fasta_filename: macs/DAMO/EXP038302.embryonic_fibroblasts.ARNTL/EXP038302.embryonic_fibroblasts.ARNTL.MA0603.1.damo.fa
    jaspar_id: MA0603.1
    profile_name: Arntl
    synonyms:
    - Arnt3
    - BMAL1b
    - Bmal1
    - MOP3
    - aryl hydrocarbon receptor nuclear translocator-like
    - aryl hydrocarbon receptor nuclear translocator-like protein 1
    - bHLHe5
    - bmal1b'
    - brain and muscle ARNT-like 1
  folder: EXP038302.embryonic_fibroblasts.ARNTL
  references:
  - identifier: GEO:GSM2450979
  - identifier: PUBMED:27688755
  - identifier: GEO:GSE93318
  - identifier: GEO:GSM2450978
  - identifier: GTRD:EXP038302
  samples:
  - biological_condition: 4-OHT
    cell:
      title: embryonic fibroblasts
  species:
    name: Mus musculus
  tf_name: ARNTL
- datasets:
  - bed_filename: macs/DAMO/EXP052187.peritoneal_macrophages.ARNTL/EXP052187.peritoneal_macrophages.ARNTL.MA0603.1.damo.bed
    fasta_filename: macs/DAMO/EXP052187.peritoneal_macrophages.ARNTL/EXP052187.peritoneal_macrophages.ARNTL.MA0603.1.damo.fa
    jaspar_id: MA0603.1
    profile_name: Arntl
    synonyms:
    - Arnt3
    - BMAL1b
    - Bmal1
    - MOP3
    - aryl hydrocarbon receptor nuclear translocator-like
    - aryl hydrocarbon receptor nuclear translocator-like protein 1
    - bHLHe5
    - bmal1b'
    - brain and muscle ARNT-like 1
  folder: EXP052187.peritoneal_macrophages.ARNTL
  references:
  - identifier: GEO:GSM2522477
  - identifier: PUBMED:28765524
  - identifier: GEO:GSE95712
  - identifier: GTRD:EXP052187
  samples:
  - biological_condition: 'Treatment: LPS (bacterial lipopolysaccharide) 0hr Strain:
      C57BL/6J Source: mouse peritoneal macrophage'
    cell:
      title: peritoneal macrophages
  species:
    name: Mus musculus
  tf_name: ARNTL
